.nav {
    width: 210px;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 232px;
    font: 12px 'Arial', Helvetica, sans-serif;
    text-align:right;
    color: #fff;
    display: block;
    padding: 2px;
    padding-right: 20px;
    }
    html>body .nav {width:210px;}
a.nav:link {text-decoration:none; color: #fff;}
a.nav:visited {text-decoration:none; color: #fff;}
a.nav:hover {background-color: rgb(243,224,225); text-decoration:none; color: rgb(236,119,102); font-weight: bold;}
a.nav:active {background-color: rgb(243,224,225); text-decoration:none; color: rgb(236,119,102); font-weight: bold;}

.nav2 {
    width: 210px;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 232px;
    font: 12px 'Arial', Helvetica, sans-serif;
    text-align:right;
    color: #fff;
    display: block;
    padding: 2px;
    padding-right: 20px;
    }
    html>body .nav2 {width:210px;}
a.nav2:link {background-color: rgb(243,224,225); text-decoration:none; color: rgb(236,119,102); font-weight: bold;}
a.nav2:visited {background-color: rgb(243,224,225); text-decoration:none; color: rgb(236,119,102); font-weight: bold;}
a.nav2:hover {background-color: rgb(243,224,225); text-decoration:none; color: rgb(236,119,102); font-weight: bold;}
a.nav2:active {background-color: rgb(243,224,225); text-decoration:none; color: rgb(236,119,102); font-weight: bold;}

    a:link {color: #006699;}
    a:visited {color: #006699;}
    a:hover {color: #FF9999;}
    a:active {color: #006699;}

.body {
    font-family: "Futura", Arial, Helvetica;
    font-size: 12.5px;
    color: #000000;
    text-decoration: none;
}
.names {
    font-family: "Futura", Arial, Helvetica;
    font-size: 12px;
    color: #006699;
    text-decoration: none;
}
.header {
    font-family: "Futura", Arial, Helvetica;
    font-size: 12px;
    color: #2F4F4F;
}
.title {
    font-family: "Futura", Arial, Helvetica;
    font-size: 12px;
    color: #006699;
    font-weight: bold
}
.datelabel {
    font-family: "Futura", Arial, Helvetica;
    font-size: 10px;
    color: #ffffff;
}
.date {
    font-family: "Futura", Arial, Helvetica;
    font-size: 12px;
    color: #ffffff;
}
.ewed {
    font-family: "Futura", Arial, Helvetica;
    font-size: 10px;
    color: #4682B4;
}
.error {
    font-family: "Futura", Arial, Helvetica;
    font-size: 13px;
    color: #336699;
    font-weight: bold;
}
.gallery {
    font-family: "Futura", Arial, Helvetica;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
}
.sub {
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 17px;
    color: #ffffff;
    font-weight: normal;
    text-transform: lowercase;
}
.elope {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: rgb(79,79,79);
    text-decoration: none;
}
.bodyb {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: rgb(83,72,66);
    text-decoration: none;
}
